@import url('https://cdn-uicons.flaticon.com/2.6.0/uicons-regular-rounded/css/uicons-regular-rounded.css');
@import url('https://cdn-uicons.flaticon.com/2.5.1/uicons-thin-rounded/css/uicons-thin-rounded.css');
@import url('https://cdn-uicons.flaticon.com/2.5.1/uicons-regular-straight/css/uicons-regular-straight.css');

*{
    padding: 0;
    margin: 0;
}


:root{
    --font-6: 6px;
    --font-8: 8px;
    --font-10: 10px;
    --font-11: 11px;
    --font-12: 12px;
    --font-13: 13px;
    --font-14: 14px;
    --font-15: 15px;
    --font-16: 16px;
    --font-17: 17px;
    --font-18: 18px;
    --font-19: 19px;
    --font-20: 20px;
    --font-21: 21px;
    --font-22: 22px;
    --font-24: 24px;
    --font-25: 25px;
    --font-26: 26px;
    --font-28: 28px;
    --font-30: 30px;
    --font-32: 32px;
    --font-34: 34px;
    --font-35: 35px;
    --font-36: 36px;
    --font-37: 37px;
    --font-38: 38px;
    --font-40: 40px;
    --font-42: 42px;
    --font-44: 44px;
    --font-45: 45px;
    --font-46: 46px;
    --font-48: 48px;
    --font-49: 49px;
    --font-50: 50px;
    --font-52: 52px;
    --font-54: 54px;
    --font-55: 55px;
    --font-56: 56px;
    --font-58: 58px;
    --font-60: 60px;
    --font-62: 62px;
    --font-64: 64px;
    --font-65: 65px;
    --font-66: 66px;
    --font-68: 68px;
    --font-70: 70px;
    --font-72: 72px;
    --font-74: 74px;
    --font-75: 75px;
    --font-76: 76px;
    --font-78: 78px;
    --font-80: 80px;
    --font-84: 84px;
    --font-85: 85px;
    --font-90: 90px;
    --font-93: 93px;
    --font-95: 95px;
    --font-100: 100px;
    --font-110: 110px;
    --font-115: 115px;
    --font-120: 120px;
    --font-150: 150px;
    --font-200: 200px;
    --margin-zero: 0px;
    --margin-left-5: 5px;
    --margin-left-10: 10px;
    --margin-left-15: 15px;
    --margin-left-20: 20px;
    --margin-left-25: 25px;
    --margin-left-30: 30px;
    --margin-left-35: 35px;
    --margin-left-40: 40px;
    --margin-left-45: 45px;
    --margin-left-50: 50px;
    --margin-left-55: 55px;
    --margin-left-60: 60px;
    --margin-left-65: 65px;
    --margin-left-70: 70px;
    --margin-left-75: 75px;
    --margin-left-80: 80px;
    --margin-left-85: 85px;
    --margin-left-90: 90px;
    --margin-left-95: 95px;
    --margin-left-100: 100px;
    --margin-left-120: 120px;
    --margin-top-5: 5px;
    --margin-top-10: 10px;
    --margin-top-15: 15px;
    --margin-top-20: 20px;
    --margin-top-21: 21px;
    --margin-top-25: 25px;
    --margin-top-30: 30px;
    --margin-top-35: 35px;
    --margin-top-40: 40px;
    --margin-top-45: 45px;
    --margin-top-50: 50px;
    --margin-top-55: 55px;
    --margin-top-60: 60px;
    --margin-top-65: 65px;
    --margin-top-70: 70px;
    --margin-top-75: 75px;
    --margin-top-80: 80px;
    --margin-top-85: 85px;
    --margin-top-90: 90px;
    --margin-top-95: 95px;
    --margin-top-100: 100px;
    --margin-top-120: 120px;
    --margin-top-140: 140px;
    --margin-top-150: 150px;
    --margin-top-160: 160px;
    --margin-right-5: 5px;
    --margin-right-10: 10px;
    --margin-right-15: 15px;
    --margin-right-20: 20px;
    --margin-right-25: 25px;
    --margin-right-30: 30px;
    --margin-right-35: 35px;
    --margin-right-40: 40px;
    --margin-right-45: 45px;
    --margin-right-50: 50px;
    --margin-right-55: 55px;
    --margin-right-60: 60px;
    --margin-right-65: 65px;
    --margin-right-70: 70px;
    --margin-right-75: 75px;
    --margin-right-80: 80px;
    --margin-right-85: 85px;
    --margin-right-90: 90px;
    --margin-right-95: 95px;
    --margin-right-100: 100px;
    --margin-right-110: 110px;
    --margin-bottom-5: 5px;
    --margin-bottom-10: 10px;
    --margin-bottom-15: 15px;
    --margin-bottom-20: 20px;
    --margin-bottom-25: 25px;
    --margin-bottom-30: 30px;
    --margin-bottom-35: 35px;
    --margin-bottom-40: 40px;
    --margin-bottom-45: 45px;
    --margin-bottom-50: 50px;
    --margin-bottom-55: 55px;
    --margin-bottom-60: 60px;
    --margin-bottom-65: 65px;
    --margin-bottom-70: 70px;
    --margin-bottom-75: 75px;
    --margin-bottom-80: 80px;
    --margin-bottom-85: 85px;
    --margin-bottom-90: 90px;
    --margin-bottom-95: 95px;
    --margin-bottom-100: 100px;
    --margin-bottom-130: 130px;
    --margin-bottom-150: 150px;
    --margin-bottom-200: 200px;
    --padding-zero: 0px;
    --padding-left-5: 5px;
    --padding-left-10: 10px;
    --padding-left-15: 15px;
    --padding-left-20: 20px;
    --padding-left-25: 25px;
    --padding-left-30: 30px;
    --padding-left-35: 35px;
    --padding-left-40: 40px;
    --padding-left-45: 45px;
    --padding-left-50: 50px;
    --padding-left-55: 55px;
    --padding-left-60: 60px;
    --padding-left-65: 65px;
    --padding-left-70: 70px;
    --padding-left-75: 75px;
    --padding-left-80: 80px;
    --padding-left-85: 85px;
    --padding-left-90: 90px;
    --padding-left-95: 95px;
    --padding-left-100: 100px;
    --padding-left-110: 110px;
    --padding-left-115: 115px;
    --padding-left-120: 120px;
    --padding-left-130: 130px;
    --padding-left-140: 140px;
    --padding-left-150: 150px;
    --padding-left-160: 160px;
    --padding-left-170: 170px;
    --padding-left-180: 180px;
    --padding-left-190: 190px;
    --padding-left-200: 200px;
    --padding-left-240: 240px;
    --padding-left-290: 290px;
    --padding-top-5: 5px;
    --padding-top-10: 10px;
    --padding-top-15: 15px;
    --padding-top-20: 20px;
    --padding-top-25: 25px;
    --padding-top-30: 30px;
    --padding-top-35: 35px;
    --padding-top-40: 40px;
    --padding-top-45: 45px;
    --padding-top-50: 50px;
    --padding-top-55: 55px;
    --padding-top-60: 60px;
    --padding-top-65: 65px;
    --padding-top-70: 70px;
    --padding-top-75: 75px;
    --padding-top-80: 80px;
    --padding-top-85: 85px;
    --padding-top-90: 90px;
    --padding-top-95: 95px;
    --padding-top-100: 100px;
    --padding-top-110: 110px;
    --padding-top-120: 120px;
    --padding-top-125: 125px;
    --padding-top-130: 130px;
    --padding-top-140: 140px;
    --padding-top-150: 150px;
    --padding-top-180: 180px;
    --padding-top-200: 200px;
    --padding-top-240: 240px;
    --padding-right-5: 5px;
    --padding-right-10: 10px;
    --padding-right-15: 15px;
    --padding-right-20: 20px;
    --padding-right-25: 25px;
    --padding-right-30: 30px;
    --padding-right-35: 35px;
    --padding-right-40: 40px;
    --padding-right-45: 45px;
    --padding-right-50: 50px;
    --padding-right-55: 55px;
    --padding-right-60: 60px;
    --padding-right-65: 65px;
    --padding-right-70: 70px;
    --padding-right-75: 75px;
    --padding-right-80: 80px;
    --padding-right-85: 85px;
    --padding-right-90: 90px;
    --padding-right-95: 95px;
    --padding-right-100: 100px;
    --padding-right-110: 110px;
    --padding-right-120: 120px;
    --padding-right-150: 150px;
    --padding-right-160: 160px;
    --padding-right-170: 170px;
    --padding-right-180: 180px;
    --padding-right-200: 200px;
    --padding-right-220: 220px;
    --padding-right-240: 240px;
    --padding-right-250: 250px;
    --padding-right-260: 260px;
    --padding-bottom-5: 5px;
    --padding-bottom-10: 10px;
    --padding-bottom-15: 15px;
    --padding-bottom-20: 20px;
    --padding-bottom-25: 25px;
    --padding-bottom-30: 30px;
    --padding-bottom-35: 35px;
    --padding-bottom-40: 40px;
    --padding-bottom-45: 45px;
    --padding-bottom-50: 50px;
    --padding-bottom-55: 55px;
    --padding-bottom-60: 60px;
    --padding-bottom-65: 65px;
    --padding-bottom-70: 70px;
    --padding-bottom-75: 75px;
    --padding-bottom-80: 80px;
    --padding-bottom-85: 85px;
    --padding-bottom-90: 90px;
    --padding-bottom-95: 95px;
    --padding-bottom-100: 100px;
    --padding-bottom-110: 110px;
    --padding-bottom-120: 120px;
    --padding-bottom-130: 130px;
    --padding-bottom-140: 140px;
    --padding-bottom-150: 150px;
    --padding-bottom-200: 200px;
    --padding-bottom-250: 250px;
}

ul{
    padding: 0;
    margin: 0;
}

li{
    list-style: none;
}

a{
    text-decoration: none;
}

img{
    width: 100%;
}

h1,h2,h3,h4,h5{
    font-family: 'Roboto', sans-serif;
}

body{
    font-family: 'Inter', sans-serif;
}

.line{
    width: 30%;
    display: block;
    background: #a0a0a0;
    height: 4px;
    margin: 20px 0;
}

.container{
    max-width: 1200px;
}

.span-title{
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    font-weight: 700;
}

/* header */
.header-top{
    background: linear-gradient(90deg, #222222 0%, #636363 100%);
    padding: 10px 0;
}

.header-top li{
    display: inline-block;
    margin-right: 15px;
    color: #fff;
    font-size: 14px;
    font-weight: 500;
}

.header-top li i{
    margin-right: 5px;
}

.header-top a{
    color: #fff;
}

.header-top i{
    margin-right: 5px;
}

.header-social{
    text-align: end;
}

.h-btn a{
    padding: 15px 35px;
    background: linear-gradient(90deg, #222222 0%, #636363 100%);
    color: #fff;
    font-weight: 700;
    font-size: 15px;
    border-radius: 50px;
}

.header-bottom{
    padding: 20px 0;
}

.site-logo{
    width: 15rem;
}

.header-contact{
    padding: 20px 0;
}

.hc-box{
    font-size: 12px;
    font-weight: 400;
    position: relative;
    padding-left: 70px;
    margin-bottom: 20px;
}

.hc-box a, .hc-box .text{
    color: #222222;
    font-size: 16px;
    font-weight: 700;
}

.hc-box i{
    height: 50px;
    width: 50px;
    background: #4b4b4b;
    color: #fff;
    font-size: 18px;
    line-height: 50px;
    position: absolute;
    left: 0;
    top: 0;
    border-radius: 50%;
    text-align: center;
}

/* banner */
.banner{
    overflow: hidden;
    width: 100%;
}
.strike{
    padding: 12rem 0;
    transform: scale(1);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    z-index: 1;
    filter: grayscale(0);
    background-position: center top;
}
.b1{
    background:linear-gradient(rgba(0, 0, 0, 0.377),rgba(0, 0, 0, 0.349)), url(b1.jpg);
    background-size: cover;
}
.b2{
    background:linear-gradient(rgba(0, 0, 0, 0.377),rgba(0, 0, 0, 0.349)), url(b2.jpg);
    background-size: cover;
}

.xd{
    padding:15rem 0;
    color: #fff;
    /* background: rgba(0, 0, 0, 0.582); */
    position: relative;
    z-index: 11;
    text-shadow: 0 0 10px #000;
}

.xd h3{
    font-size: 14px;
    color: #fff;
    opacity: 0;
    transform: translateY(100px);
    -webkit-transition: all 1200ms ease;
    text-transform: uppercase;
}

.xd h1{
    font-weight: 900;
    margin-bottom: 20px;
    font-size: 40px;
    text-transform: capitalize !important;
    opacity: 0;
    transform: translateY(100px);
    -webkit-transition: all 1200ms ease;
}

.xd p{
    font-size: 18px;
    opacity: 0;
    transform: translateY(100px);
    -webkit-transition: all 1200ms ease;
}

.banner-btn-group{
    margin-top: 30px;
    opacity: 0;
    transform: translateY(100px);
    -webkit-transition: all 1200ms ease;
}

.b-btn{
    padding: 15px 35px;
    background: linear-gradient(90deg, #222222 0%, #636363 100%);
    color: #fff;
    font-weight: 800;
    position: relative;
    overflow: hidden;
    display: inline-block;
    border-radius: 50px;
    text-shadow: none;
}

.b-btn span{
    position: relative;
    z-index: 111;
}
.b-btn::before{
    position: absolute;
    top: 115px;
    left: -50px;
    right: -50px;
    height: 170px;
    content: "";
    background: #7a7a7a;
    -webkit-transform: translateY(-55px);
    transform: translateY(-55px);
    border-radius: 50%;
    
    transition-duration: 800ms;
    z-index: 1;

}



.b-btn:hover::before{
    top:0%;
    left: -70px;
    right: -70px;
}

.banner .owl-nav{
    position: absolute;
    width: 100%;
    top: 50%;
}

.banner .owl-dots{
    bottom: 2%;
    position: absolute;
    width: 100%;
    right: -2%;
}

.banner .owl-prev, .banner .owl-next{
    
}

.banner .owl-prev{
    position: absolute;
    left: 0;
}

.banner .owl-next{
    position: absolute;
    right: 0;
}

.banner .owl-nav i{
    background: rgba(105, 105, 105, 0.603);
    color: #fff;
    height: 60px;
    width: 60px;
    line-height:60px;
    border-radius: 50%;
    font-weight: 900;
    font-size: 22px;
    transition: all 500ms ease-in-out;
}

.banner .owl-nav i:hover{
    background: #4b4b4b;
}

.banner .owl-nav button:hover{
    background: transparent !important;
}

.banner .owl-dot span{
    border-radius: 0 !important;
    height: 5px !important;
    width: 25px !important;
    background: #7a7a7a !important;
}


.banner .owl-dot.active span{
    background: #696969 !important;
}

.banner .owl-item.active .strike{
    transform: scale(1.15);
    transition: all 6000ms ease-in-out;
}

.slide{
    position: relative;
    overflow: hidden;
}


.banner .owl-item.active h3{
    opacity: 1;
    transform: translateY(0px);
    transition-delay: 300ms
}
.banner .owl-item.active h1{
    opacity: 1;
    transform: translateY(0px);
    transition-delay: 600ms;
}
.banner .owl-item.active p{
    opacity: 1;
    transform: translateY(0px);
    transition-delay: 900ms;
}
.banner .owl-item.active .banner-btn-group{
    opacity: 1;
    transform: translateY(0px);
    transition-delay:1200ms ;
}

.banner-btn-group{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.slider-phone{
    position: relative;
    font-weight: 400;
    font-size: 12px;
    padding-left: 70px;
}

.slider-icon{
    position: absolute;
    left: 0px;
    top: -7px;
    width: 55px;
    height: 55px;
    line-height: 55px;
    text-align: center;
    border-radius: 50px;
    background: #fff;
    color: #4b4b4b;
    font-size: 18px;
    text-shadow: none;
}

.slider-phone a{
    font-size: 16px;
    font-weight: 700;
    position: relative;
    display: inline-block;
    color: #fff;
    transition: all 500ms ease-in-out;
    text-shadow: none;
}

.slider-phone a:hover{
    color: #a0a0a0;
}

.banner-button{
    margin-right: 30px;
    
}

/* areas */
.areas{
    padding: 5rem 0 8rem;
    background: linear-gradient(rgba(0,0,0,0.7), rgba(0,0,0,0.5)), url(areas.jpg);
    background-position: center;
    background-attachment: fixed;
    background-size: cover;
    text-align: center;
    color: #fff;
}

.areas h3{
    font-weight: 700;
    font-size: 35px;
    margin-bottom: 25px;
}

.areas p{
    color: rgb(219, 219, 219);
}

.ar-btn{
    margin-top: 35px
}
.areas a{
    background: #4b4b4b;
    color: #fff;
    padding: 15px 35px;
    font-weight: 700;
}

/* about */
.about{
    padding: 5rem 0 8rem;
}

.about .span-title{
    font-size: 16px;
    font-weight: 700;
    color: #7a7a7a;
    
}

.about h2{
    font-weight: 700;
    font-size: 30px;
    text-transform: capitalize;
    margin-bottom: 20px;
    color: #222222;
}

.about p{
    color: #808080;
    font-size: 15px;
}

.about-button{
    margin-top: 30px;
}

.a-btn{
    font-size: 15px;
    font-weight: 800;
    background: linear-gradient(90deg, #222222 0%, #636363 100%);
    color: #fff;
    padding: 15px 35px;
    border-radius: 50px;
}

.about-img{
    position: relative;
}

.abt1{
    width: 90%;
}


.abt2{
    width: 60%;
    position: absolute;
    right: 0;
    top: 72%;
    border: 5px solid #4b4b4b;
}

/* services */
.services{
    padding: 5rem 0;
    background: #dddddd;
}

.ar-card{
    border: 1px solid #e9e9e9;
    margin-bottom: 20px;
    background: #fff;
}

.ar-img{
    height: 15rem;
}

.ar-img img{
    height: 100%;
    object-fit: cover ;
}

.ar-content{
    padding:30px;
    border-bottom: 1px solid #e9e9e9;
}

.ar-content h5{
    color: #4b4b4b;
    font-weight: 700;
    margin-bottom: 15px;
}

.ar-content p{
    color: #7a7a7a;
    font-size: 15px;
}

.sr-btn{
    padding:15px 30px;
    background: linear-gradient(90deg, #222222 0%, #636363 100%);
}

.s-header p{
    margin-bottom: 30px;
    color: #4b4b4b;
}

.s-header h3{
    font-weight: 900;
    color: #4b4b4b;
    font-size: 35px;
}

.s-header .line{
    margin: 15px auto;
    width: 20%;
}

.sr-btn a{
    color: #fff;
    font-weight: 600;
}

.sr-btn i{
    margin-left: 5px;
}

/* gallery */
.gallery{
    padding: 5rem 0;
    background: linear-gradient(90deg, #222222 0%, #636363 100%);
    color: #fff;
}

.gallery h3{
    font-weight: 700;
}

.gallery-button{
    text-align: end;
}
.g-btn{
    color: #fff;
    padding: 15px 35px;
    border: 1px dotted #fff;
    border-radius: 50px;
}

.g-box{
    height: 15rem;
    margin-top: 25px;
    box-shadow: 1px 1px 10px rgba(0,0,0,0.2);
    position: relative;
    overflow: hidden;
}

.g-box:hover img{
    transform: scale(1.2);
    transition: all .6s ease-in-out;
}

.g-box .overlay{
    position: absolute;
    background: rgba(122, 122, 122, 0.438);
    height: 0%;
    width: 100%;
    bottom: 0%;
    left: 0;
    right: 0;
    overflow: hidden;
    transition: .6s ease-in-out;
}

.g-box:hover .overlay{
    height: 100%;
}

.g-box .text{
    color: #fff;
   
}

.g-box i{
    height: 80px;
    width: 80px;
    border: 1px dotted #fff;
    border-radius: 50%;
    transform: translate(-50%,-50%);
    position: absolute;
    top: 50%;
    text-align: center;
    left: 50%;
    font-size: 35px;
    line-height: 70px;
}

.g-box img{
    height: 100%;
    object-fit: cover;
}

/* reviews */
.reviews{
    padding: 5rem 0 0;
    background: #ffffff;
}

.reviews i{
    color: #dd7000
}

.reviews .span-title{
    font-weight: 600;
    color: #808080;
    margin: 5px 0;
    font-size: 18px;
    text-transform: capitalize;
}

.reviews h3{
    margin-bottom: 15px;
    font-weight: 800;
    color: #222222;
    font-size: 45px;
}

.review-box{
    padding: 40px 30px 50px 40px;
    background: #fff;
    border-radius: 5px;
    box-shadow: 1px 1px 15px rgba(0, 0, 0, 0.11);
    position: relative;
    overflow: hidden;
}

.r-shape{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
}

.r-content{
    font-size: 14px;
    margin-bottom: 15px;
}

.star{
    margin-bottom: 10px;
}

.r-user{
    display: flex;
    align-items: center;
}

.r-img{
    height: 60px;
    width: 60px;
    padding: 5px;
    border-radius: 50%;
    border: 2px dotted #696969;
}

.r-img img{
    border-radius: 50%;
    height: 100%;
}

.r-profile{
    margin-left: 15px;
}

.r-profile h5{
    font-weight: 700;
    color: #222222;
    margin-bottom: 2px;
}

.r-profile span{
    font-size: 14px;
}

.review-button{
    margin-top: 35px;
}

.r-btn{
    background: linear-gradient(90deg, #222222 0%, #636363 100%);
    color: #fff;
    padding: 15px 25px;
    border-radius: 50px;
}

.reviews .item{
    padding: 10px;
}

/* choose */
.choose{
    padding: 5rem 0;
}


.choose h3{
    font-weight: 700;
    color: #222222;
}

.choose-img{
    position: relative;
}

.a1{
   
    margin-left: 4em;
}

.a2{
    position: absolute;
    width: 55%;
    top: 67%;
}

.a2 img{
    border: 5px solid #fff;
    border-radius: 20px;
}

.choose-box{
    display: flex;
    align-items: center;
    margin:25px 0
}

.choose-icon{
    margin-right: 10px;
    
}



.choose-icon i{
    font-size: 50px;
    line-height: 1;
    transition: all 120ms ease-in-out;
    color: #4b4b4b;
}

.choose-icon:hover i{
    color: #fff;
}

.choose-desc{
    margin-left: 15px;
}

.choose-desc h5{
    margin-bottom: 7px;
    color: #222222;
    font-weight: 700;
}

.choose-desc p{
    font-size: 15px;
    
    color: #4b4b4b;
}

/* cont */
.cont{
    background: linear-gradient(rgba(0,0,0,0.7),rgba(0,0,0,0.5)), url(contact.jpg);
    background-size: cover;
    background-attachment: fixed;
    padding-bottom: 5rem;
    color: #fff;
}

.ct-box{
    background: rgba(41, 41, 41, 0.829);
    padding:120px 40px;
}

.cont .span-title{
    color: #a0a0a0;
    font-size: 14px;
    margin-bottom: 5px;
}

.cont h2{
    color: #fff;
    font-size: 40px;
}

.cont h2 strong{
    color: #d6d6d6;
}

.cont .line{
    margin-bottom: 25px;
}

.cont p{
    margin-bottom: 26px;
}

.ct-btn{
    margin-top: 45px;
}

.ct-btn a{
    padding: 15px 35px;
    background: #808080;
    color: #fff;
    font-weight: 700;
}

/* footer */
.footer-top{
    background: linear-gradient(rgba(32, 32, 32, 0.74),rgba(58, 58, 58, 0.74)), url(footer.jpg);
    background-size: cover;
    padding: 5rem 0;
    color: #fff;
}

.footer-top h3{
    font-weight: 700;
    margin-bottom: 15px;
    font-size: 25px;
}

.footer-top p, .footer-top a, .footer-top li{
    font-size: 15px;
    color: #fff;
}

.footer-top li{
    margin-bottom: 6px;
    font-weight: 500;
    font-size: 16px;
}

.footer-top a{
    font-size: 16px;
    font-weight: 500;
}

.time{
    margin-top: 20px;
}

.footer-bottom{
    background: #000;
    padding: 20px 0;
}

.footer-bottom p{
    color: #fff;
    font-size: 15px;
}

.footer-bottom a{
    color: #0099ff;
    font-weight: 700;
}

.footer-social i{
    height: 40px;
    width: 40px;
    line-height: 40px;
    text-align: center;
    background: #808080;
    color: #fff;
}


/* contact */
.contacts{
    padding: 5rem 0;
}

.contacts-info li{
    padding-left: 100px;
    margin-bottom: 30px;
    padding-top: 10px;
    position: relative;
    color: #2e2e2e;
}

.contacts-info li strong{
    font-size: 18px;
    color: #222222;
}

.contacts-info li i{
    position: absolute;
    left: 0;
    top: 0;
    background: #222222;
    color: #fff;
    height: 80px;
    width: 80px;
    line-height: 80px;
    text-align: center;
    font-size: 40px;
}

.contacts .form-control{
    padding: 15px 25px;
    font-size: 16px;
    color: #2e2e2e;
    border-radius: 0;
    resize: none;
    margin-bottom: 20px;
}

.contacts button{
    padding: 15px 35px;
    font-size: 16px;
    font-weight: 700;
    color: #fff;
    background: #222222;
    border: none;
}

.social-links{
    margin-top: 40px;
}

.social-links span{
    font-weight: 700;
    color: #2e2e2e;
    display: inline-block;
    position: relative;
    font-size: 18px;
    margin-right: 12px;
}

.social-links li{
    position: relative;
    margin-right: 5px;
    display: inline-block;
}

.social-links li i{
    height: 44px;
    width: 44px;
    color: #222222;
    border: 1px solid #868686;
    font-size: 16px;
    display: inline-block;
    line-height: 42px;
    text-align: center;
    transition: all .3s ease-in-out;
}

.social-links li i:hover{
    border: 1px solid #003db8;
    background: #003db8;
    color: #fff;
}

/* bread */
.bread{
    padding: 6rem 0 6rem;
}

.bread h2{
    font-weight: 700;
    font-size: 48px;
}

.bread .bread-crumb{
    position: relative;
    display: inline-block;
    padding-left: 260px;
    margin-top: 20px;
}

.bread .bread-crumb::before{
    position: absolute;
    content: '';
    left: 0px;
    top: 10px;
    width: 220px;
    height: 2px;
    background-color: #868686;
}

.bread .bread-crumb li{
    position: relative;
    font-weight: 400;
    display: inline-block;
    font-size: 18px;
    margin-right: 15px;
    padding-right: 15px;
    color: #fff;
}

.bread-crumb li::before{
    position: absolute;
    right: -15px;
    width: 25px;
    top: 1px;
    text-align: center;
    font-size: 20px;
    line-height: 24px;
    color: #ffffff;
    font-weight: 400;
    content: ":";
}

.bread-crumb li a{
    color: #fff;
}

.bread-crumb li:last-child{
    
        padding-right: 0;
        margin-right: 0;
}

.bread-crumb li:last-child::before{
    display: none;
}

/* testimonials */
.testimonial{
    padding: 5rem 0;
    background:linear-gradient(rgba(66, 66, 66, 0.767),rgba(66, 66, 66, 0.555)), url(testimonial.jpg);
    background-size: cover;
    background-attachment: fixed;
}

.testi-header{
    color: #fff;
    text-align: center;
}

.testi-header .sub-header{
    color: #d4d4d4;
    font-weight: 700;
    margin-bottom: 5px;
}

.testi-header h3{
    font-weight: 700;
}

.testi-content{
    padding: 30px;
    background: #003db8;
    margin: 30px 0;
    color: #fff;
    font-size: 14px;
    position: relative;
}

.testi-content::before{
    content: '';
    position: absolute;
    border-color: #fff transparent transparent transparent;
    border-width: 18px 18px 0 0;
    border-style: solid;
    top: 100%;
    width: 0;
    height: 0;
    z-index: 2;
    left: 51px;
}

.testi-profile{
    display: flex;
}

.testi-img{
    height: 60px;
    width: 60px;
    margin-right: 14px;
}

.testi-img img{
    height: 100%;
    border-radius: 50%;
}

.testi-profile h5{
    font-weight: 700;
    margin-bottom: 0;
    color: #fff;
    margin-top: 5px;
}

.testi-profile span{
    font-weight: 500;
    color: #d4d4d4;
}

.stars{
    margin-bottom: 20px;
    color: #ffd700;
}


/* service-box */
.ujs{
    box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
    margin-bottom: 2rem;
}

.ser-img{
    height: 100%;
}


.ser-img img{
    object-fit: cover;
    height: 100%;
}
.tjd{
    padding: 3rem 45px;
}

.tjd h3{
    font-weight: 700;
    color: #222222;
    margin-bottom: 25px;
    font-size: 25px;
}

.tjd a{
    color: #003db8;
    font-weight: 700;
}

.tjd a i{
    margin-left: 5px;
    color: #001b51;
}


@media (max-width:992px) {
    .about-img{
        padding-bottom: 50px;
    }

    .abt2{
        position: relative;
        margin-top: 20px;
        
    }
}